/* line 5, ../scss/ifs.scss */
.ifs {
  background: url(../images/pattern_black.jpg);
}
/* line 7, ../scss/ifs.scss */
.ifs #container {
  background: url(../images/pattern_light_black.jpg);
}
/* line 10, ../scss/ifs.scss */
.ifs #container #header-details h1 {
  text-shadow: 2px 2px 1px silver;
}
/* line 14, ../scss/ifs.scss */
.ifs #container nav {
  background-color: black;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF000000', endColorstr='#FF333333');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(100%, #333333));
  background-image: -webkit-linear-gradient(top, #000000 0%, #333333 100%);
  background-image: -moz-linear-gradient(top, #000000 0%, #333333 100%);
  background-image: -o-linear-gradient(top, #000000 0%, #333333 100%);
  background-image: linear-gradient(top, #000000 0%, #333333 100%);
}
/* line 19, ../scss/ifs.scss */
.ifs #container #info {
  height: 254px;
}
/* line 21, ../scss/ifs.scss */
.ifs #container #info p:first-child {
  margin-bottom: 3em;
}
/* line 24, ../scss/ifs.scss */
.ifs #container #info p:nth-of-type(2) {
  margin-bottom: 1em;
}
/* line 27, ../scss/ifs.scss */
.ifs #container #info p:nth-of-type(3) {
  margin-bottom: 2em;
}
/* line 31, ../scss/ifs.scss */
.ifs #container #info p:nth-of-type(3) a,
.ifs #container #info p:last-child a {
  color: #3690ff;
}
/* line 33, ../scss/ifs.scss */
.ifs #container #info p:nth-of-type(3) a:hover,
.ifs #container #info p:last-child a:hover {
  color: #5a66fd;
  text-shadow: 0 0 11px white;
}
/* line 40, ../scss/ifs.scss */
.ifs #container #fb-section iframe #u_0_4 {
  color: white;
}
/* line 43, ../scss/ifs.scss */
.ifs #container #fb-section iframe .pts.plm {
  border: 1px solid red;
}
/* line 46, ../scss/ifs.scss */
.ifs #container #fb-section iframe .plm {
  padding-left: 150px;
}
/* line 50, ../scss/ifs.scss */
.ifs #container #execs {
  width: 90%;
  font-size: 14px;
  letter-spacing: 1px;
  text-indent: 30px;
  padding-bottom: 15px;
  color: white;
  border-bottom: 1px solid white;
  margin-top: 1em;
}
/* line 59, ../scss/ifs.scss */
.ifs #container #execs p {
  margin-bottom: 10px;
  padding-bottom: 5px;
  font-size: 20px;
  height: 30px;
  border-bottom: 1px solid white;
}
/* line 66, ../scss/ifs.scss */
.ifs #container #execs ul li a {
  font-size: 12px;
  color: #3690ff;
  letter-spacing: 3px;
  font-weight: bold;
}
/* line 71, ../scss/ifs.scss */
.ifs #container #execs ul li a:hover {
  color: #5a66fd;
  text-shadow: 0 0 11px white;
}
/* line 78, ../scss/ifs.scss */
.ifs #container .staff img {
  margin: 2em 1.5em;
  -webkit-box-shadow: 0 3px 15px 3px #111111;
  -moz-box-shadow: 0 3px 15px 3px #111111;
  box-shadow: 0 3px 15px 3px #111111;
}
/* line 81, ../scss/ifs.scss */
.ifs #container .staff img:hover {
  -webkit-box-shadow: 0 3px 15px 3px silver;
  -moz-box-shadow: 0 3px 15px 3px silver;
  box-shadow: 0 3px 15px 3px silver;
}
/* line 86, ../scss/ifs.scss */
.ifs #container .flyer {
  padding: 20px;
  margin: 0 1.5em;
  background-color: darkslategrey;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 3px 15px 3px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 3px 15px 3px rgba(0, 0, 0, 0.6);
}
/* line 93, ../scss/ifs.scss */
.ifs #container .flyer:hover {
  -webkit-box-shadow: 0 3px 15px 3px silver;
  -moz-box-shadow: 0 3px 15px 3px silver;
  box-shadow: 0 3px 15px 3px silver;
}
/* line 97, ../scss/ifs.scss */
.ifs #container footer {
  background-color: black;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF333333', endColorstr='#FF000000');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #333333), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(top, #333333 0%, #000000 100%);
  background-image: -moz-linear-gradient(top, #333333 0%, #000000 100%);
  background-image: -o-linear-gradient(top, #333333 0%, #000000 100%);
  background-image: linear-gradient(top, #333333 0%, #000000 100%);
}
/* line 101, ../scss/ifs.scss */
.ifs #container footer a {
  color: gainsboro;
}
/* line 103, ../scss/ifs.scss */
.ifs #container footer a:hover {
  color: darkgray;
}
